<?php
/* @var $this GoogleMapMarkerController */
/* @var $model GoogleMapMarker */

$this->breadcrumbs=array(
	'Google Map Markers'=>array('admin'),
	$model->title,
);

$this->menu=array(
	array('label'=>'Create GoogleMapMarker', 'url'=>array('create')),
	array('label'=>'Update GoogleMapMarker', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete GoogleMapMarker', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage GoogleMapMarker', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View GoogleMapMarker #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'animation',
		'clickable',
		'cursor',
		'draggable',
		'icon',
		'latitude',
		'longitude',
		'map_id',
	),
)); ?>
